import { Text, View } from "react-native";

type ErrorMessageProps = {
  message: string;
};

export function ErrorMessage({ message }: ErrorMessageProps) {
  return (
    <View className="rounded-lg bg-red-50 p-4">
      <Text className="text-red-600">{message}</Text>
    </View>
  );
}
